/* 
  Country3166a3.strings
  MetaImageKit
 
  Created by Jeremy Vizzini.
  This software is released subject to licensing conditions as detailed in Licence.
*/

/* No comment provided by engineer. */
"Country3166a3:AFG" = "Afganistán";

/* No comment provided by engineer. */
"Country3166a3:ALA" = "Åland, Islas";

/* No comment provided by engineer. */
"Country3166a3:ALB" = "Albania";

/* No comment provided by engineer. */
"Country3166a3:DEU" = "Alemania";

/* No comment provided by engineer. */
"Country3166a3:AND" = "Andorra";

/* No comment provided by engineer. */
"Country3166a3:AGO" = "Angola";

/* No comment provided by engineer. */
"Country3166a3:AIA" = "Anguila";

/* No comment provided by engineer. */
"Country3166a3:ATA" = "Antártida";

/* No comment provided by engineer. */
"Country3166a3:ATG" = "Antigua y Barbuda";

/* No comment provided by engineer. */
"Country3166a3:SAU" = "Arabia Saudita";

/* No comment provided by engineer. */
"Country3166a3:DZA" = "Argelia";

/* No comment provided by engineer. */
"Country3166a3:ARG" = "Argentina";

/* No comment provided by engineer. */
"Country3166a3:ARM" = "Armenia";

/* No comment provided by engineer. */
"Country3166a3:ABW" = "Aruba";

/* No comment provided by engineer. */
"Country3166a3:AUS" = "Australia";

/* No comment provided by engineer. */
"Country3166a3:AUT" = "Austria";

/* No comment provided by engineer. */
"Country3166a3:AZE" = "Azerbaiyán";

/* No comment provided by engineer. */
"Country3166a3:BHS" = "Bahamas (las)";

/* No comment provided by engineer. */
"Country3166a3:BGD" = "Bangladesh";

/* No comment provided by engineer. */
"Country3166a3:BRB" = "Barbados";

/* No comment provided by engineer. */
"Country3166a3:BHR" = "Bahrein";

/* No comment provided by engineer. */
"Country3166a3:BEL" = "Bélgica";

/* No comment provided by engineer. */
"Country3166a3:BLZ" = "Belice";

/* No comment provided by engineer. */
"Country3166a3:BEN" = "Benin";

/* No comment provided by engineer. */
"Country3166a3:BMU" = "Bermudas";

/* No comment provided by engineer. */
"Country3166a3:BLR" = "Belarús";

/* No comment provided by engineer. */
"Country3166a3:BOL" = "Bolivia (Estado Plurinacional de)";

/* No comment provided by engineer. */
"Country3166a3:BES" = "Bonaire, San Eustaquio y Saba";

/* No comment provided by engineer. */
"Country3166a3:BIH" = "Bosnia y Herzegovina";

/* No comment provided by engineer. */
"Country3166a3:BWA" = "Botswana";

/* No comment provided by engineer. */
"Country3166a3:BRA" = "Brasil";

/* No comment provided by engineer. */
"Country3166a3:BRN" = "Brunei Darussalam";

/* No comment provided by engineer. */
"Country3166a3:BGR" = "Bulgaria";

/* No comment provided by engineer. */
"Country3166a3:BFA" = "Burkina Faso";

/* No comment provided by engineer. */
"Country3166a3:BDI" = "Burundi";

/* No comment provided by engineer. */
"Country3166a3:BTN" = "Bhután";

/* No comment provided by engineer. */
"Country3166a3:CPV" = "Cabo Verde";

/* No comment provided by engineer. */
"Country3166a3:KHM" = "Camboya";

/* No comment provided by engineer. */
"Country3166a3:CMR" = "Camerún";

/* No comment provided by engineer. */
"Country3166a3:CAN" = "Canadá";

/* No comment provided by engineer. */
"Country3166a3:QAT" = "Qatar";

/* No comment provided by engineer. */
"Country3166a3:TCD" = "Chad";

/* No comment provided by engineer. */
"Country3166a3:CHL" = "Chile";

/* No comment provided by engineer. */
"Country3166a3:CHN" = "China";

/* No comment provided by engineer. */
"Country3166a3:CYP" = "Chipre";

/* No comment provided by engineer. */
"Country3166a3:COL" = "Colombia";

/* No comment provided by engineer. */
"Country3166a3:COM" = "Comoras (las)";

/* No comment provided by engineer. */
"Country3166a3:PRK" = "Corea (la República Popular Democrática de)";

/* No comment provided by engineer. */
"Country3166a3:KOR" = "Corea (la República de)";

/* No comment provided by engineer. */
"Country3166a3:CIV" = "Côte d'Ivoire";

/* No comment provided by engineer. */
"Country3166a3:CRI" = "Costa Rica";

/* No comment provided by engineer. */
"Country3166a3:HRV" = "Croacia";

/* No comment provided by engineer. */
"Country3166a3:CUB" = "Cuba";

/* No comment provided by engineer. */
"Country3166a3:CUW" = "Curaçao";

/* No comment provided by engineer. */
"Country3166a3:DNK" = "Dinamarca";

/* No comment provided by engineer. */
"Country3166a3:DMA" = "Dominica";

/* No comment provided by engineer. */
"Country3166a3:ECU" = "Ecuador";

/* No comment provided by engineer. */
"Country3166a3:EGY" = "Egipto";

/* No comment provided by engineer. */
"Country3166a3:SLV" = "El Salvador";

/* No comment provided by engineer. */
"Country3166a3:ARE" = "Emiratos Árabes Unidos (los)";

/* No comment provided by engineer. */
"Country3166a3:ERI" = "Eritrea";

/* No comment provided by engineer. */
"Country3166a3:SVK" = "Eslovaquia";

/* No comment provided by engineer. */
"Country3166a3:SVN" = "Eslovenia";

/* No comment provided by engineer. */
"Country3166a3:ESP" = "España";

/* No comment provided by engineer. */
"Country3166a3:USA" = "Estados Unidos de América (los)";

/* No comment provided by engineer. */
"Country3166a3:EST" = "Estonia";

/* No comment provided by engineer. */
"Country3166a3:ETH" = "Etiopía";

/* No comment provided by engineer. */
"Country3166a3:PHL" = "Filipinas (las)";

/* No comment provided by engineer. */
"Country3166a3:FIN" = "Finlandia";

/* No comment provided by engineer. */
"Country3166a3:FJI" = "Fiji";

/* No comment provided by engineer. */
"Country3166a3:FRA" = "Francia";

/* No comment provided by engineer. */
"Country3166a3:GAB" = "Gabón";

/* No comment provided by engineer. */
"Country3166a3:GMB" = "Gambia (la)";

/* No comment provided by engineer. */
"Country3166a3:GEO" = "Georgia";

/* No comment provided by engineer. */
"Country3166a3:GHA" = "Ghana";

/* No comment provided by engineer. */
"Country3166a3:GIB" = "Gibraltar";

/* No comment provided by engineer. */
"Country3166a3:GRD" = "Granada";

/* No comment provided by engineer. */
"Country3166a3:GRC" = "Grecia";

/* No comment provided by engineer. */
"Country3166a3:GRL" = "Groenlandia";

/* No comment provided by engineer. */
"Country3166a3:GLP" = "Guadeloupe";

/* No comment provided by engineer. */
"Country3166a3:GUM" = "Guam";

/* No comment provided by engineer. */
"Country3166a3:GTM" = "Guatemala";

/* No comment provided by engineer. */
"Country3166a3:GUF" = "Guayana Francesa";

/* No comment provided by engineer. */
"Country3166a3:GGY" = "Guernsey";

/* No comment provided by engineer. */
"Country3166a3:GIN" = "Guinea";

/* No comment provided by engineer. */
"Country3166a3:GNB" = "Guinea Bissau";

/* No comment provided by engineer. */
"Country3166a3:GNQ" = "Guinea Ecuatorial";

/* No comment provided by engineer. */
"Country3166a3:GUY" = "Guyana";

/* No comment provided by engineer. */
"Country3166a3:HTI" = "Haití";

/* No comment provided by engineer. */
"Country3166a3:HND" = "Honduras";

/* No comment provided by engineer. */
"Country3166a3:HKG" = "Hong Kong";

/* No comment provided by engineer. */
"Country3166a3:HUN" = "Hungría";

/* No comment provided by engineer. */
"Country3166a3:IND" = "India";

/* No comment provided by engineer. */
"Country3166a3:IDN" = "Indonesia";

/* No comment provided by engineer. */
"Country3166a3:IRQ" = "Iraq";

/* No comment provided by engineer. */
"Country3166a3:IRN" = "Irán (República Islámica de)";

/* No comment provided by engineer. */
"Country3166a3:IRL" = "Irlanda";

/* No comment provided by engineer. */
"Country3166a3:BVT" = "Bouvet, Isla";

/* No comment provided by engineer. */
"Country3166a3:IMN" = "Isla de Man";

/* No comment provided by engineer. */
"Country3166a3:CXR" = "Navidad, Isla de";

/* No comment provided by engineer. */
"Country3166a3:ISL" = "Islandia";

/* No comment provided by engineer. */
"Country3166a3:CYM" = "Caimán, (las) Islas";

/* No comment provided by engineer. */
"Country3166a3:CCK" = "Cocos / Keeling, (las) Islas";

/* No comment provided by engineer. */
"Country3166a3:COK" = "Cook, (las) Islas";

/* No comment provided by engineer. */
"Country3166a3:FRO" = "Feroe, (las) Islas";

/* No comment provided by engineer. */
"Country3166a3:SGS" = "Georgia del Sur (la) y las Islas Sandwich del Sur";

/* No comment provided by engineer. */
"Country3166a3:HMD" = "Heard (Isla) e Islas McDonald";

/* No comment provided by engineer. */
"Country3166a3:FLK" = "Malvinas [Falkland], (las) Islas";

/* No comment provided by engineer. */
"Country3166a3:MNP" = "Marianas del Norte, (las) Islas";

/* No comment provided by engineer. */
"Country3166a3:MHL" = "Marshall, (las) Islas";

/* No comment provided by engineer. */
"Country3166a3:PCN" = "Pitcairn";

/* No comment provided by engineer. */
"Country3166a3:SLB" = "Salomón, Islas";

/* No comment provided by engineer. */
"Country3166a3:TCA" = "Turcas y Caicos, (las) Islas";

/* No comment provided by engineer. */
"Country3166a3:UMI" = "Islas Ultramarinas Menores de los Estados Unidos (las)";

/* No comment provided by engineer. */
"Country3166a3:VGB" = "Vírgenes británicas, Islas";

/* No comment provided by engineer. */
"Country3166a3:VIR" = "Vírgenes de los Estados Unidos, Islas";

/* No comment provided by engineer. */
"Country3166a3:ISR" = "Israel";

/* No comment provided by engineer. */
"Country3166a3:ITA" = "Italia";

/* No comment provided by engineer. */
"Country3166a3:JAM" = "Jamaica";

/* No comment provided by engineer. */
"Country3166a3:JPN" = "Japón";

/* No comment provided by engineer. */
"Country3166a3:JEY" = "Jersey";

/* No comment provided by engineer. */
"Country3166a3:JOR" = "Jordania";

/* No comment provided by engineer. */
"Country3166a3:KAZ" = "Kazajstán";

/* No comment provided by engineer. */
"Country3166a3:KEN" = "Kenya";

/* No comment provided by engineer. */
"Country3166a3:KGZ" = "Kirguistán";

/* No comment provided by engineer. */
"Country3166a3:KIR" = "Kiribati";

/* No comment provided by engineer. */
"Country3166a3:KWT" = "Kuwait";

/* No comment provided by engineer. */
"Country3166a3:LAO" = "Lao, (la) República Democrática Popular";

/* No comment provided by engineer. */
"Country3166a3:LSO" = "Lesotho";

/* No comment provided by engineer. */
"Country3166a3:LVA" = "Letonia";

/* No comment provided by engineer. */
"Country3166a3:LBN" = "Líbano";

/* No comment provided by engineer. */
"Country3166a3:LBR" = "Liberia";

/* No comment provided by engineer. */
"Country3166a3:LBY" = "Libia";

/* No comment provided by engineer. */
"Country3166a3:LIE" = "Liechtenstein";

/* No comment provided by engineer. */
"Country3166a3:LTU" = "Lituania";

/* No comment provided by engineer. */
"Country3166a3:LUX" = "Luxemburgo";

/* No comment provided by engineer. */
"Country3166a3:MAC" = "Macao";

/* No comment provided by engineer. */
"Country3166a3:MKD" = "Macedonia (la ex República Yugoslava de)";

/* No comment provided by engineer. */
"Country3166a3:MDG" = "Madagascar";

/* No comment provided by engineer. */
"Country3166a3:MYS" = "Malasia";

/* No comment provided by engineer. */
"Country3166a3:MWI" = "Malawi";

/* No comment provided by engineer. */
"Country3166a3:MDV" = "Maldivas";

/* No comment provided by engineer. */
"Country3166a3:MLI" = "Malí";

/* No comment provided by engineer. */
"Country3166a3:MLT" = "Malta";

/* No comment provided by engineer. */
"Country3166a3:MAR" = "Marruecos";

/* No comment provided by engineer. */
"Country3166a3:MTQ" = "Martinique";

/* No comment provided by engineer. */
"Country3166a3:MUS" = "Mauricio";

/* No comment provided by engineer. */
"Country3166a3:MRT" = "Mauritania";

/* No comment provided by engineer. */
"Country3166a3:MYT" = "Mayotte";

/* No comment provided by engineer. */
"Country3166a3:MEX" = "México";

/* No comment provided by engineer. */
"Country3166a3:FSM" = "Micronesia (Estados Federados de)";

/* No comment provided by engineer. */
"Country3166a3:MDA" = "Moldova (la República de)";

/* No comment provided by engineer. */
"Country3166a3:MCO" = "Mónaco";

/* No comment provided by engineer. */
"Country3166a3:MNG" = "Mongolia";

/* No comment provided by engineer. */
"Country3166a3:MNE" = "Montenegro";

/* No comment provided by engineer. */
"Country3166a3:MSR" = "Montserrat";

/* No comment provided by engineer. */
"Country3166a3:MOZ" = "Mozambique";

/* No comment provided by engineer. */
"Country3166a3:MMR" = "Myanmar";

/* No comment provided by engineer. */
"Country3166a3:NAM" = "Namibia";

/* No comment provided by engineer. */
"Country3166a3:NRU" = "Nauru";

/* No comment provided by engineer. */
"Country3166a3:NPL" = "Nepal";

/* No comment provided by engineer. */
"Country3166a3:NIC" = "Nicaragua";

/* No comment provided by engineer. */
"Country3166a3:NER" = "Níger (el)";

/* No comment provided by engineer. */
"Country3166a3:NGA" = "Nigeria";

/* No comment provided by engineer. */
"Country3166a3:NIU" = "Niue";

/* No comment provided by engineer. */
"Country3166a3:NFK" = "Norfolk, Isla";

/* No comment provided by engineer. */
"Country3166a3:NOR" = "Noruega";

/* No comment provided by engineer. */
"Country3166a3:NCL" = "Nueva Caledonia";

/* No comment provided by engineer. */
"Country3166a3:NZL" = "Nueva Zelandia";

/* No comment provided by engineer. */
"Country3166a3:OMN" = "Omán";

/* No comment provided by engineer. */
"Country3166a3:NLD" = "Países Bajos (los)";

/* No comment provided by engineer. */
"Country3166a3:PAK" = "Pakistán";

/* No comment provided by engineer. */
"Country3166a3:PLW" = "Palau";

/* No comment provided by engineer. */
"Country3166a3:PSE" = "Palestina, Estado de";

/* No comment provided by engineer. */
"Country3166a3:PAN" = "Panamá";

/* No comment provided by engineer. */
"Country3166a3:PNG" = "Papua Nueva Guinea";

/* No comment provided by engineer. */
"Country3166a3:PRY" = "Paraguay";

/* No comment provided by engineer. */
"Country3166a3:PER" = "Perú";

/* No comment provided by engineer. */
"Country3166a3:PYF" = "Polinesia Francesa";

/* No comment provided by engineer. */
"Country3166a3:POL" = "Polonia";

/* No comment provided by engineer. */
"Country3166a3:PRT" = "Portugal";

/* No comment provided by engineer. */
"Country3166a3:PRI" = "Puerto Rico";

/* No comment provided by engineer. */
"Country3166a3:GBR" = "Reino Unido de Gran Bretaña e Irlanda del Norte (el)";

/* No comment provided by engineer. */
"Country3166a3:ESH" = "Sahara Occidental";

/* No comment provided by engineer. */
"Country3166a3:CAF" = "República Centroafricana (la)";

/* No comment provided by engineer. */
"Country3166a3:CZE" = "Chequia";

/* No comment provided by engineer. */
"Country3166a3:COG" = "Congo (el)";

/* No comment provided by engineer. */
"Country3166a3:COD" = "Congo (la República Democrática del)";

/* No comment provided by engineer. */
"Country3166a3:DOM" = "Dominicana, (la) República";

/* No comment provided by engineer. */
"Country3166a3:REU" = "Reunión";

/* No comment provided by engineer. */
"Country3166a3:RWA" = "Rwanda";

/* No comment provided by engineer. */
"Country3166a3:ROU" = "Rumania";

/* No comment provided by engineer. */
"Country3166a3:RUS" = "Rusia, (la) Federación de";

/* No comment provided by engineer. */
"Country3166a3:WSM" = "Samoa";

/* No comment provided by engineer. */
"Country3166a3:ASM" = "Samoa Americana";

/* No comment provided by engineer. */
"Country3166a3:BLM" = "Saint Barthélemy";

/* No comment provided by engineer. */
"Country3166a3:KNA" = "Saint Kitts y Nevis";

/* No comment provided by engineer. */
"Country3166a3:SMR" = "San Marino";

/* No comment provided by engineer. */
"Country3166a3:MAF" = "Saint Martin (parte francesa)";

/* No comment provided by engineer. */
"Country3166a3:SPM" = "San Pedro y Miquelón";

/* No comment provided by engineer. */
"Country3166a3:VCT" = "San Vicente y las Granadinas";

/* No comment provided by engineer. */
"Country3166a3:SHN" = "Santa Helena, Ascensión y Tristán de Acuña";

/* No comment provided by engineer. */
"Country3166a3:LCA" = "Santa Lucía";

/* No comment provided by engineer. */
"Country3166a3:STP" = "Santo Tomé y Príncipe";

/* No comment provided by engineer. */
"Country3166a3:SEN" = "Senegal";

/* No comment provided by engineer. */
"Country3166a3:SRB" = "Serbia";

/* No comment provided by engineer. */
"Country3166a3:SYC" = "Seychelles";

/* No comment provided by engineer. */
"Country3166a3:SLE" = "Sierra leona";

/* No comment provided by engineer. */
"Country3166a3:SGP" = "Singapur";

/* No comment provided by engineer. */
"Country3166a3:SXM" = "Sint Maarten (parte neerlandesa)";

/* No comment provided by engineer. */
"Country3166a3:SYR" = "República Árabe Siria";

/* No comment provided by engineer. */
"Country3166a3:SOM" = "Somalia";

/* No comment provided by engineer. */
"Country3166a3:LKA" = "Sri Lanka";

/* No comment provided by engineer. */
"Country3166a3:SWZ" = "Swazilandia";

/* No comment provided by engineer. */
"Country3166a3:ZAF" = "Sudáfrica";

/* No comment provided by engineer. */
"Country3166a3:SDN" = "Sudán (el)";

/* No comment provided by engineer. */
"Country3166a3:SSD" = "Sudán del Sur";

/* No comment provided by engineer. */
"Country3166a3:SWE" = "Suecia";

/* No comment provided by engineer. */
"Country3166a3:CHE" = "Suiza";

/* No comment provided by engineer. */
"Country3166a3:SUR" = "Suriname";

/* No comment provided by engineer. */
"Country3166a3:SJM" = "Svalbard y Jan Mayen";

/* No comment provided by engineer. */
"Country3166a3:THA" = "Tailandia";

/* No comment provided by engineer. */
"Country3166a3:TWN" = "Taiwán (Provincia de China)";

/* No comment provided by engineer. */
"Country3166a3:TZA" = "Tanzania, República Unida de";

/* No comment provided by engineer. */
"Country3166a3:TJK" = "Tayikistán";

/* No comment provided by engineer. */
"Country3166a3:IOT" = "Territorio Británico del Océano Índico (el)";

/* No comment provided by engineer. */
"Country3166a3:ATF" = "Tierras Australes Francesas (las)";

/* No comment provided by engineer. */
"Country3166a3:TLS" = "Timor-Leste";

/* No comment provided by engineer. */
"Country3166a3:TGO" = "Togo";

/* No comment provided by engineer. */
"Country3166a3:TKL" = "Tokelau";

/* No comment provided by engineer. */
"Country3166a3:TON" = "Tonga";

/* No comment provided by engineer. */
"Country3166a3:TTO" = "Trinidad y Tobago";

/* No comment provided by engineer. */
"Country3166a3:TUN" = "Túnez";

/* No comment provided by engineer. */
"Country3166a3:TKM" = "Turkmenistán";

/* No comment provided by engineer. */
"Country3166a3:TUR" = "Turquía";

/* No comment provided by engineer. */
"Country3166a3:TUV" = "Tuvalu";

/* No comment provided by engineer. */
"Country3166a3:UKR" = "Ucrania";

/* No comment provided by engineer. */
"Country3166a3:UGA" = "Uganda";

/* No comment provided by engineer. */
"Country3166a3:URY" = "Uruguay";

/* No comment provided by engineer. */
"Country3166a3:UZB" = "Uzbekistán";

/* No comment provided by engineer. */
"Country3166a3:VUT" = "Vanuatu";

/* No comment provided by engineer. */
"Country3166a3:VAT" = "Santa Sede (la)";

/* No comment provided by engineer. */
"Country3166a3:VEN" = "Venezuela (República Bolivariana de)";

/* No comment provided by engineer. */
"Country3166a3:VNM" = "Viet Nam";

/* No comment provided by engineer. */
"Country3166a3:WLF" = "Wallis y Futuna";

/* No comment provided by engineer. */
"Country3166a3:YEM" = "Yemen";

/* No comment provided by engineer. */
"Country3166a3:DJI" = "Djibouti";

/* No comment provided by engineer. */
"Country3166a3:ZMB" = "Zambia";

/* No comment provided by engineer. */
"Country3166a3:ZWE" = "Zimbabwe";
